A {	color: #FF6600; text-decoration: underline}
A:hover {	color: #A8FF51; text-decoration: none}
BODY {
	font-size: 11px; color: #D0DDFB; line-height: 11pt; font-family: Verdana,Arial,Helvetica,sans-serif; text-align: justify; 
	margin: 2px 0px 0px 0px;}
TD {	font-size: 11px;	color: #D0DDFB;	line-height: 11pt;	font-family: Verdana,Arial,Helvetica,sans-serif;	text-align: justify}

H1 { font-size:15px; color:#5C9D89; line-height:15pt; font-family:Arial,Helvetica,sans-serif; letter-spacing:3px;}
.h1sub { font-size:13px; color:#5C9D89; font-weight:normal; letter-spacing:0px;}
H2 {  font-size: 13px;  color: #5C9D89;  line-height: 13px;  font-family: Arial, Helvetica, sans-serif;  letter-spacing: 1px}

UL {	list-style-image: url(../images/menu/bullet1.gif); margin: 0px 0px 0px 10px; padding: 0px 0px 0px 10px;} 
UL UL{	list-style-image: url(../images/menu/bullet2.gif); margin: 0px 0px 0px 6px; padding: 0px 0px 0px 6px;} 

HR { color:#5C9D89;}

.breadcrumbs {	font-family: Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color: #999999;	font-size: 10px; text-decoration:none}
.breadcrumbs a:link,v:link,link {	font-family: Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color:#999999;	font-size: 10px;	text-decoration:underline}
.breadcrumbs a:visited {	font-family: Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color:#999999;	font-size: 10px;	text-decoration:underline}
.breadcrumbs a:hover {	font-family: Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color:#A8FF51;	font-size: 10px; text-decoration:none}

.textmain {	font-size: 11px;  line-height: 11pt;  font-family: Arial, Helvetica, sans-serif}
.textmedium {	font-size: 10px;  line-height: 10pt}
.textmediumandspread {	font-size: 10px;  line-height: 10pt;  letter-spacing: 1px}
.textmediumandhigh {	font-size: 10px;  line-height: 12pt}
.textmediumspreadandhigh {	font-size: 10px;  line-height: 12pt;  letter-spacing: 1px}
.textmediumspreadandhigher {  line-height: 15pt;  letter-spacing: 1px}
.textsmall {	font-size: 10px;  line-height: 10pt}
.nobold {	font-weight: normal}
.textspread {	letter-spacing: 1px}
.textlinehigh {	line-height: 13pt}
.textlinehigher {	line-height: 16pt}
.underline {	text-decoration:underline}
.galltexthover a:hover {text-decoration:none;}

.galltext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FFFFCC;
	font-size: 12px;
	line-height: 12pt;
	width:80%;
	text-align:left;
	padding-left:10px;
	margin-top:10px;
}
.galldescindent {line-height:24px; margin-left:10px; padding-left:15px;}

.gallthumb {border: 1px solid; border-color:#555555; padding:4px; background-color:#333333; margin-left:7px; margin-right:7px; margin-top:10px; margin-bottom:0px;}
.textthumb {font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#999999;}
.thumbdiv {float:left; width:79px; border: 1px solid; border-color:#555555; padding:4px; background-color:#333333; margin-left:10px; margin-top:10px; margin-bottom:0px; line-height:10px; padding-top:6px;}


.gallimage a {text-decoration:none;}
.gallimage a:link {text-decoration:none;}

.gall {padding:3px; border:1px solid; border-color:#555555; background-color:#1B1B1B; }
.gall a:visited { color:#7E7E7E;}

.gallbk a:visited { color:#7E7E7E;}

.gallactive {
	padding:4px;
	border:1px solid #BBBBBB;
	background-color:#5C5C5C;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:120%;
}

.menubottom { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#02C6DB; text-decoration:none; letter-spacing:1px;}
.menubottom a:link,v:link,link { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#02C6DB; text-decoration:none; letter-spacing:1px;}
.menubottom a:hover { text-decoration:none; color:#FF6600; letter-spacing:1px;}

.menutop A:link {background-image: url(../images/menu/linkbuttonbk-off.gif); background-color:#032F43;
font-family: Arial, Helvetica, sans-serif; color:#02C6DB; line-height:23px; font-size:12px; text-decoration:none; letter-spacing: 1px;
width: 100%; text-indent:0px; display: block;}
.menutop A:visited {background-image: url(../images/menu/linkbuttonbk-off.gif); background-color:#032F43;
font-family:  Arial, Helvetica, sans-serif; color:#02C6DB; line-height:23px; font-size:12px; text-decoration:none; letter-spacing: 1px; width: 100%; text-indent:0px; display: block;  }
.menutop A:hover {background-image: url(../images/menu/linkbuttonbk-on.gif); background-color:#00A8B6;font-family:  Arial, Helvetica, sans-serif; color:#011765; line-height:23px; font-size:12px; text-decoration:none;  letter-spacing: 1px;width: 100%; text-indent:0px; display:block; }
.footer {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#999999; text-decoration:none;}
.footer a:link,v:link,link {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#999999; text-decoration:underline;}
.footer a:hover { text-decoration:none; color:#FF6600;}


.formbox {
font-family: Verdana,Arial,Helvetica,sans-serif;	color:#003366; font-size: 12px;
background-color:#FCF5CF; border: 1px solid; border-color:#7F9DB9;
padding:4px;
}

.textarea {
font-family: Verdana,Arial,Helvetica,sans-serif; color:#003366; font-size: 12px;
background-color:#FCF5CF; border: 1px solid; border-color:#7F9DB9;
padding:4px;
}
.vercode { color:#003366; font-size:20px; letter-spacing:1px;}
.captcha {
font-family:Verdana,Arial,Helvetica,sans-serif; padding-left:4px; height:20px; letter-spacing:1px;font-size:17px; vertical-align:middle; color:#003366; font-weight:normal; background-color:#FCF5CF; }

.arial {font-family:Arial, Helvetica, sans-serif; color:black}
.pictexthead {	color: #B6BE83; border:1px #666666 solid; padding:2px;}
.pictexttitle {	color: #B6BE83;}
.black {color:black}

.submit { color:black; font-size:13px; font-family:Verdana,Arial,Helvetica,sans-serif;}
